Qt 5.8 | Qt Sensors | QML Types | IRProximityReading QML Type

Qt 5.8.0 Reference Documentation

# IRProximityReading QML Type

The IRProximityReading element holds the most recent IR proximity reading. More...

Import Statement: | import QtSensors 5.0
Since: | QtSensors 5.0
Inherits: | SensorReading

- List of all members, including inherited members

## Properties

- reflectance : qreal

## Detailed Description

The IRProximityReading element holds the most recent IR proximity reading.

This element wraps the QIRProximityReading class. Please see the documentation for QIRProximityReading for details.

This element cannot be directly created.

## Property Documentation

reflectance : qreal

This property holds the reflectance value.

Please see QIRProximityReading::reflectance for information about this property.